@import url('https://fonts.googleapis.com/css?family=Abril+Fatface|Acme|Alegreya|Alegreya+Sans|Amatic+SC|Anton|Archivo+Black|Arvo|Cinzel|Dancing+Script|Fjalla+One|Francois+One|Gloria+Hallelujah|Inconsolata|Indie+Flower|Josefin+Slab|Lobster|Lobster+Two|Old+Standard+TT|Oleo+Script|Open+Sans+Condensed:300|Orbitron|Pacifico|Permanent+Marker|Poiret+One|Raleway|Roboto|Noto+Sans|Ubuntu|Yanone+Kaffeesatz|Creepster|Eater|Frijole|Mystery+Quest|Nosifer|Bungee+Shade');
@import url('https://fonts.googleapis.com/css2?family=Assistant&family=Heebo&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Color+Emoji&display=swap');


@font-face {
    font-family: 'Roboto', sans-serif;
    font-family: 'Open Sans Condensed', sans-serif;
    font-family: 'Ubuntu', sans-serif;
    font-family: 'Raleway', sans-serif;
    font-family: 'Indie Flower', cursive;
    font-family: 'Inconsolata', monospace;
    font-family: 'Anton', sans-serif;
    font-family: 'Fjalla One', sans-serif;
    font-family: 'Arvo', serif;
    font-family: 'Lobster', cursive;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-family: 'Pacifico', cursive;
    font-family: 'Abril Fatface', cursive;
    font-family: 'Gloria Hallelujah', cursive;
    font-family: 'Dancing Script', cursive;
    font-family: 'Acme', sans-serif;
    font-family: 'Francois One', sans-serif;
    font-family: 'Archivo Black', sans-serif;
    font-family: 'Amatic SC', cursive;
    font-family: 'Alegreya', serif;
    font-family: 'Cinzel', serif;
    font-family: 'Poiret One', cursive;
    font-family: 'Permanent Marker', cursive;
    font-family: 'Josefin Slab', serif;
    font-family: 'Lobster Two', cursive;
    font-family: 'Alegreya Sans', sans-serif;
    font-family: 'Orbitron', sans-serif;
    font-family: 'Old Standard TT', serif;
    font-family: 'Oleo Script', cursive;
    font-family: 'Saira Condensed', sans-serif;
    font-family: 'Noto Sans', sans-serif;
    font-family: 'Creepster', cursive;
    font-family: 'Eater', cursive;
    font-family: 'Nosifer', cursive;
    font-family: 'Frijole', cursive;
    font-family: 'Mystery Quest', cursive;
    font-family: 'Bungee Shade', cursive;
    font-family: 'Heebo', sans-serif;
    font-family: 'Assistant', sans-serif;
}

/* latin */
@font-face {
  font-family: 'Bubble';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/coiny/v16/gyByhwU1K989PUwcGFU.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/** AvenyT for Instagram tags **/
@font-face {
    font-family: 'AvenyT';
    src: url('./fonts/AvenyT_Regular.woff2') format("woff2");
}

/** AvenyT Upper for Modern - Created by using program FontForge by copying
    upper case characters and pasting them over lower case characters **/
@font-face {
    font-family: 'Modern';
    src: url('./fonts/AvenyT_Upper.woff2') format("woff2");
}

/** Roboto Black for Instagram Text items **/
@font-face {
    font-family: 'Instagram Text';
    src: url('./fonts/roboto-black.woff2') format("woff2");
}

/** Roboto Black for Instagram Classic **/
@font-face {
    font-family: 'Classic';
    src: url('./fonts/roboto-black.woff2') format("woff2");
}

/** Cosmopolitan Script Regular for Instagram Neon font **/
@font-face {
    font-family: 'Neon';
    src: url('./fonts/CosmopolitanScript-Regular.otf');
    font-weight: normal;
}

/** Cosmopolitan Script Regular for Instagram Typewriter font **/
@font-face {
    font-family: 'Typewriter';
    src: url('./fonts/courier-new-bold.woff2');
    font-weight: normal;
}

/** Helvetica Neue Black Italic for Instagram Strong font **/
@font-face {
    font-family: 'Strong';
    src: url('./fonts/helvetica-neue-black-italic.woff2');
    font-weight: normal;
}

/** San Francisco Font **/
@font-face {
    font-family: 'San Francisco';
    src: url('./fonts/SanFranciscoDisplay-Medium.otf');
    font-weight: normal;
}

@font-face {
    font-family: 'Capsmall';
    src: url('./fonts/capsmall.woff2');
    font-weight: normal;
}

@font-face {
    font-family: 'Bad Suabia Swing';
    src: url('./fonts/bad-suabia-swing.woff2');
    font-weight: normal;
}

@font-face {
    font-family: 'Ed Gein Gwilty';
    src: url('./fonts/ed-gein-gwilty.woff2');
    font-weight: normal;
}

@font-face {
    font-family: 'King Things';
    src: url('./fonts/kingthings.woff2');
    font-weight: normal;
}

@font-face {
    font-family: 'Mountains';
    src: url('./fonts/mountains.woff2');
    font-weight: normal;
}

@font-face {
    font-family: 'Ice Caps';
    src: url('./fonts/ice-caps.woff2');
    font-weight: normal;
}

@font-face {
    font-family: 'Chopin Script';
    src: url('./fonts/chopin-script.woff2');
    font-weight: normal;
}

@font-face {
    font-family: 'Pippi';
    src: url('./fonts/pippi.woff2');
    font-weight: normal;
}

@font-face {
    font-family: 'Times New Roman';
    src: url('./fonts/times-new-roman.ttf');
    font-weight: normal;
}

@font-face {
    font-family: 'Courier New';
    src: url('./fonts/courier-new.ttf');
    font-weight: normal;
}

@font-face {
    font-family: 'Arial';
    src: url('./fonts/arial.ttf');
    font-weight: normal;
}

@font-face {
    font-family: 'Instagram Sans';
    src: url('./fonts/instagram-sans-light.ttf')  format("truetype");
    font-weight: lighter;
}

@font-face {
    font-family: 'Instagram Sans';
    src: url('./fonts/instagram-sans-medium.ttf')  format("truetype");
    font-weight: normal;
}

@font-face {
    font-family: 'Instagram Sans';
    src: url('./fonts/instagram-sans-bold.ttf')  format("truetype");
    font-weight: bold;
}

@font-face {
    font-family: 'Instagram Sans Condensed';
    src: url('./fonts/instagram-sans-condensed-regular.ttf')  format("truetype");
    font-weight: normal;
}

@font-face {
    font-family: 'Instagram Sans Condensed';
    src: url('./fonts/instagram-sans-condensed-bold.ttf')  format("truetype");
    font-weight: bold;
}

@font-face {
    font-family: 'Instagram Sans Script';
    src: url('./fonts/instagram-sans-script-regular.woff2')  format("woff2");
    font-weight: normal;
}

@font-face {
    font-family: 'Instagram Sans Script';
    src: url('./fonts/instagram-sans-script-bold.woff2')  format("woff2");
    font-weight: bold;
}
